@charset "UTF-8";

/* RTL custom styling */
body {
    direction: rtl;
}

body, button, input, select, optgroup, textarea {
    font-family: 'Noto Sans Hebrew', sans-serif;
    direction: rtl;
}

.site-branding {
    right: 50px;
    left: auto;
}

.main-navigation ul ul {
    left: auto;
    right: 0;
}

.site-info-wrapper .site-info:not(:last-child) {
    text-align: right;
}

.entry-header-wrapper .entry-header .entry-title,
.wp-block-getwid-image-box .wp-block-getwid-image-box__content h2,
.widget .widget-title {
    font-family: 'Secular One', sans-serif;
    font-weight: 700;
}

.footer-widgets-wrapper .widget-area:last-of-type .widget.widget_nav_menu .menu li {
    margin: 0 0 0 15px;
}

.luviana-front-page-header .child-pages-nav-slider {
    float: left;
}

.luviana-front-page-header .child-pages-list .child-page-content-wrapper {
    direction: rtl;
    text-align: right;
}

.luviana-front-page-header .child-pages-list .child-page-title {
    margin-bottom: 16px;
}

.luviana-front-page-header .child-pages-list .child-page-title h2.luviana-fit-text {
    max-width: 702px !important;

    font-family: 'Secular One', sans-serif !important;
    font-size: 65px !important;
    font-weight: 700 !important;
    white-space: normal !important;
}

.luviana-front-page-header .child-pages-list .child-page-content p {
    font-size: 20px;
}

.wp-block-getwid-advanced-heading.is-style-style-1 .wp-block-getwid-advanced-heading__content:before {
    left: auto;
    right: 0;
}

.page-id-275 .wp-block-getwid-section .wp-block-getwid-advanced-heading h3.wp-block-getwid-advanced-heading__content,
.page-id-275 .wp-block-getwid-advanced-heading h4.wp-block-getwid-advanced-heading__content,
.page-id-1552 .wp-block-getwid-section .wp-block-getwid-advanced-heading h3.wp-block-getwid-advanced-heading__content,
.page-id-1552 .wp-block-getwid-advanced-heading h4.wp-block-getwid-advanced-heading__content,
.page-id-1637 .wp-block-getwid-section .wp-block-getwid-advanced-heading h3.wp-block-getwid-advanced-heading__content,
.page-id-1637 .wp-block-getwid-advanced-heading h4.wp-block-getwid-advanced-heading__content,
.wp-block-getwid-advanced-heading h2.wp-block-getwid-advanced-heading__content {
    font-family: 'Secular One', sans-serif;
    font-weight: 700;
}

.page-id-275 .wp-block-getwid-advanced-heading h4.wp-block-getwid-advanced-heading__content,
.page-id-1637 .wp-block-getwid-advanced-heading h4.wp-block-getwid-advanced-heading__content,
.page-id-1552 .wp-block-getwid-advanced-heading h4.wp-block-getwid-advanced-heading__content {
    font-weight: 500;
}

.wp-block-getwid-icon-box.has-icon-left .wp-block-getwid-icon-box__icon-container {
    margin: 0 0 0 20px;
}

.home .wp-block-getwid-icon-box__content,
.home .wp-block-getwid-icon-box__content p {
    text-align: right;
}

.page-id-1552 .wp-block-getwid-icon-box__content h6.wp-block-getwid-advanced-heading__content,
.page-id-1637 .wp-block-getwid-icon-box__content h6.wp-block-getwid-advanced-heading__content,
.page-id-275 .wp-block-getwid-icon-box__content h6.wp-block-getwid-advanced-heading__content {
    font-family: 'Noto Sans Hebrew', sans-serif;
}

.wp-block-getwid-section.gallery-slider .wp-block-getwid-section__wrapper {
    direction: ltr;
}

.wp-block-getwid-images-slider.has-arrows-inside .slick-next {
    left: auto;
}

.page-id-1442 .wp-block-getwid-advanced-heading .wp-block-getwid-advanced-heading__content,
.page-id-1439 .wp-block-getwid-advanced-heading .wp-block-getwid-advanced-heading__content {
    font-family: 'Secular One', sans-serif;
    font-weight: 500;
}

.contact-page-form .wpcf7-form {
    text-align: right;
    direction: rtl;
}

.wp-block-getwid-testimonial .wp-block-getwid-testimonial__image-wrapper {
    margin-right: 0;
    margin-left: 1.25rem;
}

@media only screen and (max-width: 990px) {

    .socials-menu-mobile-container .theme-social-menu a:before {
        margin-left: 8px;
        margin-right: 0;
    }

    .site-branding {
        left: auto;
        right: 15px;
    }

    .luviana-front-page-header .child-pages-list .child-page-title h2.luviana-fit-text {
        font-size: 32px !important;
    }

    .luviana-front-page-header .child-pages-list .child-page-content p {
        padding-left: 0;
        font-size: 15px;
    }

    .main-navigation .menu-item-has-children > a {
        padding-right: 0;
        padding-left: 3rem;
        color: #fff;
    }

    .main-navigation .dropdown-toggle {
        right: auto;
        left: 0;
    }
}